# Moto Racer 4 1.0.3
# BID: 31F61EC3A4FEFDF7

ALL_FPS:
  # r.VSync
  -
    type: write
    address: [MAIN, 0x52ADD30, 0]
    value_type: int32
    value: [0, 0]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x5B3BAB8, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  -
    type: block
    what: timing